com.fasterxml.jackson.databind.util

## Class ArrayBuilders.LongBuilder

- java.lang.Object
- - com.fasterxml.jackson.databind.util.PrimitiveArrayBuilder<long[]>
  - - com.fasterxml.jackson.databind.util.ArrayBuilders.LongBuilder

Enclosing class:
  ArrayBuilders

    public static final class ArrayBuilders.LongBuilder
    extends PrimitiveArrayBuilder<long[]>

### Constructor Summary

Constructors
Constructor and Description
`ArrayBuilders.LongBuilder()`

### Method Summary

Methods
`long[]` `_constructArray(int len)`

### Methods inherited from class com.fasterxml.jackson.databind.util.PrimitiveArrayBuilder

`_reset, appendCompletedChunk, completeAndClearBuffer, resetAndStart`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArrayBuilders.LongBuilder

    public ArrayBuilders.LongBuilder()

### Method Detail

#### _constructArray

    public final long[] _constructArray(int len)

Specified by:
  `_constructArray` in class `PrimitiveArrayBuilder<long[]>`